{% extends 'template/bootstrap_form_base.html.twig' %}

{% block title %}Home - {{ parent() }}{% endblock %}

{% block body %}
    <div class="container">
        <h1 class="h1 mt-4 mb-4">Student Demonstrator Manager</h1>
        <p>
            This is the landing page of the student demonstrator manager project. Please choose where to go next:
        </p>
        <div>
            <ul>
                <li>
                    I am a lecturer
                    <ul>
                        <li>
                            <a href="{{ path('lecturer-survey') }}">
                                I'd like to fill out lab requirements
                            </a>
                        </li>
                    </ul>
                </li>
                <li>
                    I am a student
                    <ul>
                        <li>
                            <a href="{{ path('demonstrator-application') }}">
                                I'd like to apply to be a demonstrator
                            </a>
                        </li>
                        <li>
                            <a href="{{ path('demonstrator-dashboard') }}">
                                I'd like to view my assigned labs
                            </a>
                        </li>
                    </ul>

                </li>
                <li>
                    <a href="{{ path('sonata_admin_dashboard') }}">
                        I am an administrator
                    </a>
                </li>
                <li>
                    <a target="_blank" href="https://gitlab.com/uni.hoffic.cz/student-demonstrator-manager">
                        I'd like to see the source code
                    </a>
                </li>
            </ul>
        </div>
        <div>
            This system was created by <a href="https://hoffic.dev/" target="_blank">Petr Hoffmann</a>.
            {% if instance_owner %}
                This instance of the system is owned and operated by {{ instance_owner }}.
            {% endif %}
        </div>
    </div>
{% endblock %}
